.button {
BORDER: #000000 1px solid;
FONT-SIZE: 9pt;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
background : #FFFFFF;
color : #111111;
cursor : hand;
}
.text9 {
width: 250px;
color: #5E5E5E;
font-size: 10pt;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
background-color: transparent;
  }
.male  {
  width:auto; height:auto;
	overflow:auto;
	margin: 0px;
	border: 0px;
	color: #000000;
  font-family: Arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
  text-align: center;
  }
.li1 {
  font-size: 12px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
  text-align: left;
  color: #000;
  list-style-image: url(../grafika/li1.gif);
	}


.vice {
  display: block;
  text-align: right;
}.velikost {
  font-size: 13px;
  font-weight: bolder;
}
/* obrazek vlevo od odstavce */
.img_left {
  float: left;
  border: none;
  margin: 2px 10px 10px 0;
}
/* JEDNOTLIVE */

/* uvodni stranka */
#homepage #texty {
  position: relative;
  float: left;
  width: 740px;
  
}


